Problems with daily training and usage - [ [ /Bug #1324
NO LOCKING MECHANISM FOR THE DOOR OF THE SIMULATOR.

05/17/2025 04:09 AM - sim tech

Status: (/FeedBack Start date: 05/16/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Sim tech FlightPhase: N/A
Phone: 03063489642 100%Reproducible:  YES
PlannedFixDate: 05/31/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Hardware&Structure
Description

Training crew comment:

"NO LOCKING MECHANISM FOR THE DOOR OF THE SIMULATOR"

History

#1 - 05/19/2025 09:14 AM - Zhou Yanan

- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage

- Status changed from 100 /Remains to (0 /New
- Reporter deleted (Sim tech)

- Phone deleted (03063489642)

- PlannedFixDate deleted (05/31/2025)

- SoftVersion deleted (a320-1.9.15)

- FlightPhase deleted (N/A)

- 100%Reproducible deleted ()

- ReproductionSteps updated

#2 - 05/19/2025 09:21 AM - Zhou Yanan
- Reporter set to Sim tech

- Phone set to 03063489642

- PlannedFixDate set to 05/31/2025

- SoftVersion set to a320-1.9.15

- FlightPhase set to Takeoff

- 100%Reproducible set to YES

- ReproductionSteps updated

#3 - 05/19/2025 02:05 PM - Zhou Yanan

- Status changed from 11 /New to [ I /FeedBack

- Assignee changed from Zhou Yanan to sim tech
- FlightPhase changed from Takeoff to N/A

- IssueType Hardware&Structure added

- IssueType deleted (Others)
According to the feedback from our team:

1. The door inside the cockpit has no electromagnetic lock or latch

2. During the operation of the simulator, opening the cockpit door will not pose any safety hazards. Because after opening the door, the simulator will
return to the neutral position and slowly lower down.

3. There will be electromagnetic locks on the gates of the covered bridge, so there will be no safety issues

4. If additional pins need to be installed, it will involve drilling and structural changes. We need to conduct additional evaluations of the plan and
details
